@import url('https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700');
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin: 0px !important;
    color: #000;
    font-size: 15px;
	overflow-x:hidden;
}
.title-slider-tr h2 {
    font-size: 43px !important;
    font-family: 'Teko', sans-serif;
    line-height: 1.3 !important;
    text-transform: uppercase;
}
.title-slider-tr p {
    font-size: 15px !important;
    line-height: 1.3 !important;
}
.title-slider-tr {
    background-image: url(../images/slider-bg.png);
    padding: 50px 30px!important;
    min-width: 600px !important;
    padding-right: 200px !important;
    background-size: 100% 100%;
}
.line-wrap-tr .kc-title-wrap {
    text-align: center;
    position: relative;
}
.line-wrap-tr .kc-title-wrap:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 42px;
    width: 100%;
    height: 1px;
    background: #e8e8e8;
}
.title-line-tr {
    font-family: 'Teko', sans-serif;
    display: inline-block;
    margin-bottom: 0px;
    background: #fff;
    z-index: 2;
    position: relative;
    padding: 0px 15px;
}
h3.kc_title.title-line-tr.title-line-tr-gray {
    background: transparent;
    display: block;
}
.title-line-tr strong {
    color: #000 !important;
}
footer#colophon {
    background-image: url(../images/footer.jpg);
    background-size: cover;
    background-position: center top;
    padding: 50px 0px;
    color: #fff;    padding-bottom: 0px;line-height: 1.7;
}
footer#colophon h2.widget-title {
    font-size: 26px;
    font-family: 'Teko', sans-serif;
    color: #fea27a;
}
footer#colophon li {
    margin-bottom: 5px;
}
footer#colophon ul {
    padding: 0px;
    list-style: none;
	margin: 0px;
}
.menu-footer-3-container ul a{
    color: #fff;
}
section#custom_html-4 li {
    margin-bottom: 10px;
    font-size: 12px;
}
section#custom_html-4 li img {
    width: 14px;
    margin-right: 5px;
}section#custom_html-4>div>a {
    color: #fea27a;
    text-decoration: underline;
}
.copy {
    background: rgba(0, 0, 0, 0.55);
    padding: 15px;
    text-align: center;
    margin-top: 30px;
}
footer#colophon{position:relative;}
footer#colophon:before {
    content: '';
    position: absolute;
    right: 0;
    width: 20%;
    background: #fff;
    height: 168px;
    top: 108px;display:block;
}
.footer-4 .textwidget.custom-html-widget {
    background-image: url(../images/bg-4.png);
    background-color: #fff;
    color: #000;
    padding-top: 25px;
    padding-bottom: 25px;
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}
.footer-4 .textwidget.custom-html-widget:before {
    content: '';
    position: absolute;
    top: 0;
    background-image: url(../images/bg-4-bf.png);
    width: 70px;
    height: 100%;
    left: -70px;
    background-size: 100% 100%;
}
.footer-top-tr {
    height: 70px;
    background-image: url(../images/bg-ft-top.png);
    background-size: 80% 100%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
    margin-top: -38px;
    width: 100%;    display: flex;
    align-items: center;
}section#custom_html-5 ul {
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    list-style: none;
    color: #fff;
}section#custom_html-5 {
    margin: 0px;

}
section#custom_html-5 ul li {
    margin-right: 70px;
}
section#custom_html-5 ul li:last-child {
	margin-right:0px;
}
section#custom_html-5 ul li img {
    max-height: 21px;
    margin-right: 5px;
}
.list-item-tr ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    /* margin-bottom: 10px; */
}
.list-item-tr ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
    color: #000;
    font-size: 16px;
}
.list-item-tr ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 15px;
    height: 12px;
    background-image: url(../images/list.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.teko{
font-family: 'Teko', sans-serif;	
}
.max-width-750 {
    max-width: 741px;
}.box-call-tr {
    padding-left: 50px;
}
.call-text-tr.teko a {
    color: #fea27a;
    font-size: 35px;
}a.kc_button.btn-auto-xs {
    text-align: center;
}.call-text-tr.teko {
    margin-top: 13px;
}
.bg-f3f3f3 {
    background: #f3f3f3;
    display: flex;
    align-items: center;
}
a.html5lightbox.popup-video-tr {
    position: absolute;
    top: calc(50% - 50px);
    left: 25%;
    margin: 0 auto;
    text-align: center;
}
.row-box-tr .kc-col-inner-container {
    border: 1px solid #e8e8e8;
    padding: 10px 30px;
    display: inline-block;
}
.read-more-tr a {
    position: relative;
    color: #000;
	padding-left:40px;
}
.read-more-tr a:before {
    content: '';
    position: absolute;
    left: 0;
    width: 30px;
    height: 3px;
    background: red;
    top: 9px;
}div#html5-watermark {
    display: none !important;
}
.regular .slick-slide {
    margin: 0px 20px;
}
.testimonial-content:before {
    content: '';
    position: absolute;
    background-image: url(../images/bor-tes.png);
    width: 33px;
    height: 39px;
    bottom: -35px;
    background-size: 100%;
    background-repeat: no-repeat;    left: 54px;
}
.testimonial-content {
    position: relative;
    border: 1px solid #e8e8e8;
    padding: 30px;
}
.testimonial-title {
    display: flex;
    align-items: center;
    padding-top: 50px;
    padding-left: 50px;
}
.testimonial-title img {
    max-width: 65px;
    margin-right: 10px;
    border-radius: 50%;
    border: 1px solid #e8e8e8;
}
h3.title-new-home {
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 0px;
}
.right-test span {
    font-size: 15px;
    font-style: italic;
    font-weight: 400;
    color: #000;
}
.regular  .slick-dots li.slick-active button:before {
    opacity: .75;
    color: red;
}
.regular  .slick-dots li button:before {
    font-family: 'slick';
    font-size: 11px;
}
.service-box img{
	padding-right: 30px;
}
.service-box {
    border: 1px solid #e8e8e8;    margin-bottom: 30px;
}
.serach-bike {
    display: flex;
    align-items: center;
}
h3.title-search-tr {
    font-size: 40px;
    color: #ff0000;
    font-weight: bold;
    font-family: 'Teko', sans-serif;    margin-right: 50px;
}
h3.title-search-tr strong{
	color:#000;
}
.search-box-tr #s {
    background: #f3f3f3;
    border: none;
    border-radius: 0px;
    padding: 5px;
    width: calc(100% - 150px);float:left;
}
.search-box-tr {
    width: calc( 100% - 397px);
}
input#searchsubmit {
    padding: 8px;
    margin-top: 0px;
    width: calc(145px);
    display: inline-block;
    float: left;
    border: none;
    border-radius: 0px;
    background: #ff0000;
    font-size: 15px;
    color: #fff;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-size: 19px auto;
    background-position: 20px 9px;
}
.col-md-4.our-bike-thum {
    padding-left: 0px;
}
.row.our-bike-row {
    margin-left: 0;
    margin-right: 0;
    border: 1px solid #f3f3f3;
    margin-bottom: 30px;
}
.col-md-8.our-bike-box {
    margin-top: 40px;
}.our-bike-title a {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
a.bike-readmore:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background: red;
    left: 0;
    top: 9px;
}
a.bike-readmore {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
    text-transform: uppercase;
    padding-left: 40px;
    color: #000;
    font-weight: bold;
}
.list-grid-tr {
    display: flex;
    align-items: center;
    /* background: #ff0000; */
    margin-left: 15px;
    height: 30px;
    width: 75px;
}
.list-grid-tr .grid {
    float: left;
    width: 30px;
    height: 30px;
    background-image: url(../images/grid.png);
    background-size: 100% 100%;
    margin-right: 15px;
}
.list-grid-tr .grid-active{
	 background-image: url(../images/grid-active.png);
}
.list-grid-tr .list {
    float: left;
    width: 30px;
    height: 30px;
    background-image: url(../images/list-2.png);
    background-size: 100% 100%;
}
.list-grid-tr .list-active{
	background-image: url(../images/list-active.png);
}
.row.our-bike-row.our-bike-grid {
    margin-left: -15px;
    margin-right: -15px;
}
.our-bike-row {
    float: left;
    width: 100%;
    border: 1px solid #e8e8e8;
    margin-top: 30px;
}
.our-bike-row.col-md-4.col-xs-12 {
    width: 33.3333%;
    border: none;
    padding: 15px;
}
.our-bike-row.col-md-4.col-xs-12 .list-tr-fix {
    float: left;
    width: 100%;
    border: 1px solid #e8e8e8;
}
.our-bike-row.col-md-4.col-xs-12 .list-tr-fix *{
	width:100% !important;
}

.our-bike-row.col-md-4.col-xs-12 .list-tr-fix  .our-bike-content {
    max-height: 40px;
    overflow: hidden;
}
.our-bike-row.col-md-4.col-xs-12 .list-tr-fix   a.bike-readmore {
    padding-bottom: 30px;
}.bike-tr-acitve{
    float: left;
    width: 100%;
}
.bike-tr-acitve .our-bike-row-tr {
    margin-left: -15px;
    margin-right: -15px;
}
.bike-tr-acitve .col-md-4.our-bike-thum {
    padding: 0px;
}
.our-bike-row.col-md-4.col-xs-12 .list-tr-fix .col-md-8.our-bike-box {
    margin-top: 20px;
}
.our-video-text h3 {
    background: transparent;
    padding: 0px;
}
.search-page-tr{
	margin-top:40px;
	margin-bottom:100px;
}
h3.title-search-page {
    text-align: center;
}
.tab-services td, .tab-services th {
  border: 1px solid #ccc;
  text-align: left;    font-weight: 600;
  padding: 8px 15px;
}
.tab-services tr th{
	background:#000021;
	color:#fff;border: none;
}
.tab-services tr:nth-child(even) th{
	background:#4d4d4d;
}
.tab-services tr:nth-child(even) {
  background-color: #e6e6e6;
}
.tab-services td p, .tab-services th p {
    margin-bottom: 0px;
}
h3.title-table-tr {
    margin: 0px;
    padding: 15px 10px;
    background: #fe0000;
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}